@charset "UTF-8";
/* ========== 手机端公用组件 start ========== */
/*图片弹窗start*/
.picSwiperhtml{ display: none;}
.mainPic{ position: fixed; left: 0px; top: 0px; width: 100%; height: 100%; background: #000; z-index: 1000; visibility: hidden; opacity: 0; transition: all 0.3s linear;-webkit-transition: all 0.3s linear }
.mainPic.show{ visibility: visible; opacity: 1; }
.mainPicClose{position: absolute;z-index: 1;right: 1rem;top:0.5rem;width: 1.9rem;height: 1.9rem;background: url(../images/close.png) no-repeat center center;background-size: auto 1.9rem;text-align: center;line-height: 1.9rem;}
.mainPicClose span{font-size: 1.2rem;color: #FFF;display: inline-block;}
.mainPicBox{ position: absolute; left: 0px; width: 100%; height: 100%; top:50%; transform: translateY(-50%);}
.mainPicBox .swiper-container {
  width: 100%;
  height: 100%;
}
.mainPicBox .swiper-slide {
  overflow: hidden;
}
.photePage{ position: absolute; left: 0px; width: 100%; top:0px; height: 2.0rem; line-height: 2.5rem;  text-align:  center; color: #FFF; font-size: 0.7rem }
/*图片弹窗end*/
/* 视频 start */
.videoFloat{position: fixed; width: 100%;height: 100%;  left: 0; top: 0; z-index: 100;}
.videoFloatBody{width: 100%;height: 100%;visibility: hidden; opacity: 1; transform: translateY(100%);-webkit-transform: translateY(100%); transition: all 500ms linear;-webkit-transition: all 500ms linear;background: #000;}
.videoFloatBody.active{visibility: visible; opacity: 1; transform: translateY(0%);-webkit-transform: translateY(0%);}
.videoFloatClose{position: fixed; width: 1.5rem; height: 1.5rem; border-radius: 2rem; right: .5rem; top:.5rem; background: #d70c18; border: .12rem solid #FFF; color: #FFF; text-align: center; line-height: 1.6rem; z-index: 1;}
.videoFloatClose i{ font-size: .8rem;}
.videoFloat video{ width: 100%; height: 100%; object-fit: cover;}
.videoFloat-video{ position: relative; top: 50%; transform: translateY(-50%);-webkit-transform: translateY(-50%); left: 0;}
.videoFloat-video::before{display: block; content: ''; padding-top: 60%;}
.videoFloat-video video{position: absolute; left: 0; top: 0;}
/* 视频 end */
/* ========== 手机端公用组件 end ========== */
/* ========== 主体框架 start ========== */
.box{ background: #FFF; padding:.5rem .75rem;}
/* 头部 start */
.head1{ height: 2.25rem; line-height: 2.25rem; position: relative; z-index: 5; background: #FFF; overflow: hidden;}
.logo{ float: left; margin-left: .5rem; margin-top: .375rem;}
.logo img{ display: block; width: 5rem;}

.headText{ overflow: hidden; font-size: .8rem; text-align: center; color: #333;}

.menuBtn{display: block;width:2.25rem;height:2.25rem; float: right; display: inline; text-align:center; z-index: 6; position: relative;}
.menuBtn:before{ display: block; content: ''; width: 0px; height: 100%; border-left: 1px solid #dedede; position: absolute; left: 0px; top: 0px; transform: scaleX(0.5); -webkit-transform: scaleX(0.5)}
.menuBtn span{ position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%);}
.menuBtn .line{
  width: 26px;
  height: 1px;
  background-color: #a5a5a5;
  display: block;
  margin: 8px auto;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  transform: scaleY(.5)
}
.menuBtn .line:nth-child(2){ background: #a5a5a5;}
.menuBtn.active .line{ background: #a5a5a5;}
.menuBtn.active .line:nth-child(2){
  opacity: 0;
}
.menuBg1{ height: 2.25rem; position: fixed; left: 0px; top: 0px; z-index: 1; background:#000; width: 100%; transition: all 0s;-webkit-transition: all 0s; visibility: hidden; opacity: 0;}
.menuBg1.active{ opacity: 0; visibility: visible;}
.menuBtn.active .line:nth-child(1){
  -webkit-transform: translateY(9px) rotate(45deg) scaleY(.5);
  transform: translateY(9px) rotate(45deg) scaleY(.5);
}
.menuBtn.active .line:nth-child(3){
  -webkit-transform: translateY(-10px) rotate(-45deg) scaleY(.5);
  transform: translateY(-10px) rotate(-45deg) scaleY(.5);
}
/* 头部 end */





/*banner start*/
.indexBanner{ width: 100%; position: relative; z-index: 1;overflow: hidden;border-radius: .8333rem;}
.indexBanner img{ width: 100%;}
.indexBanner .swiper-pagination{ text-align: center; box-sizing: border-box; -webkit-box-sizing: border-box;bottom: 0!important;}
.indexBanner .swiper-pagination span{ width: 8px; height: 8px; border-radius: 8px; text-align: center; line-height: 8px; font-size: .6rem; background: rgba(255, 255, 255, 0.6); color: #FFF; opacity: 1;}
.indexBanner .swiper-pagination span.swiper-pagination-bullet-active{ background: #ffffff}
/*banner end*/

/*通用标题层start*/
.indexTitle{ height: 2.25rem; line-height: 2.25rem; overflow: hidden;}
.indexTitle:active{ background: rgba(0,0,0,.1);}
.indexTitleL{ color: #333; font-size: .8rem;}
.indexTitleR a{ color: #999; font-size: .5rem; text-transform: uppercase;}
/*通用标题层end*/
/*通用列表start*/
.indexList{ overflow: hidden;}
.indexList dd{ line-height: 1.5rem; height: 1.5rem;}
.indexList dd a{ display: flex;}
.indexList dd a span{ flex: 1;}
.indexList dd a em{ display: block; font-style: normal; margin-left: .5rem; color: #999;}

/*通用列表end*/
/* ========== 主体框架 end ========== */
/* ========== 内层框架 start ========== */
.subBox{padding: .5rem .75rem;}
.pagePrev{display: block;width:2.25rem;height:2.25rem; line-height: 2.3rem; float: left; text-align:center;position: relative;}
.pagePrev a{ font-size: 1rem;}


/*二级菜单start*/
.mobileSubMenu{height:2.8rem;position:relative;z-index:5;margin:0 auto;width: 100%;transition: 0.5s;background:#FFF;border-bottom: 1px solid #e6e6e6;}
.subMenu .swiper-slide{font-size: .75rem;width: auto;}
.subMenu a{display: block;color: #000;position: relative;margin: 0 .8333rem;height: 2.8rem;font-size: .75rem;line-height: 2.8rem;}
.subMenu .swiper-slide.hover a{color: #dd6b57;}
.subMenu .swiper-slide.hover a:before{content: '';display: block;position: absolute;left: 0;width: 100%;bottom: 0;border-bottom: 2px solid #dd6b57;}
/*二级菜单end*/
/* ————— 三级栏目 start ————— */
.sjMenuBox{padding: .75rem .75rem 0;}
.sjMenu{text-align: center;font-size: 0;white-space: nowrap; overflow: hidden; overflow-x: auto;}
.sjMenu a{display: inline-block;height: 1.3333rem;line-height: 1.3333rem;padding: 0 .7rem;color: #333;border-radius: 1.3333rem;font-size: 0.7rem;margin: 0 .25rem;background: #f5f5f5;}
.sjMenu a:before{ border-radius:2.4rem}
.sjMenu a.active{ background: #e36a55; color: #FFF;}
.sjMenu a.hover{ background: #e36a55; color: #FFF;}

/* ————— 三级栏目 end ————— */
/* ————— subBanner start ————— */
.subBanner{position: relative;overflow: hidden;width: 100%;}
.subBanner:before{display: block;content: '';padding-top: 48%;}
.subBanner img{position: absolute;width: 100%;height: 100%;left: 0;top: 0;object-fit: cover; object-position: center center;transform: scale(1.1);-webkit-transform: scale(1.1);transition: all 3s ease;-webkit-transition: all 3s ease;}
.subBanner.on  img{transform: scale(1);-webkit-transform: scale(1);}
.subBanner .text{width: 100%;height: 100%;position: absolute;top: 0;left: 0;background: rgba(0,0,0,.05);}
.subBanner .wrap{height: 100%;}
.subBanner .textC{position: relative;text-align: center;}
.subBanner .textC .cnTitle{font-size: 1.2rem;color: #ffffff;line-height: 1.5rem;font-weight: bold;text-shadow: 0px 0px 5px rgb(0 0 0 / 0.1);margin-bottom: .25rem;}
.subBanner .textC .enTitle{font-size: .65rem;color: rgb(255 255 255 / .78);line-height: 1.5rem;text-transform: uppercase;text-shadow: 0px 0px 5px rgb(0 0 0 / 0.1);}
/* ————— subBanner end ————— */
/* ========== 内层框架 end ========== */


/* ========== 首页 start ========== */
/* ————— 第一通栏 start ————— */
.index{margin-bottom: 1.25rem;}
.indexOne{padding:1.0833rem 0 0rem;}
.indexOneList{overflow: hidden;}
.indexOneList dd{float: left;width: 25%;text-align: center;}
.indexOneList dd a{display: block;padding: .5rem 0;text-align: center;}
.indexOneList dd a .indexOneIcon{display: block;width: 1.5rem;height: 1.55rem;margin: 0 auto;margin-bottom: .4667rem;}
.indexOneList dd a .indexOneIcon img{width: 100%;height: 100%;object-fit: contain; object-position: center center;}
.indexOneList dd a .title{display: block;font-size: .7rem;color: #333;line-height: 1rem;}
/* ————— 第一通栏 end ————— */

/* ————— 第二通栏 start ————— */
.indexTwo{margin: 0 -0.3333rem .5rem;}
.indexTwoList{overflow: hidden;}
.indexTwoList dd{float: left;width: 50%;}
.indexTwoList dd a{display: block;margin: 0 .3333rem;
  /* padding: .6667rem .5rem .8333rem; */
  height: 2.5rem;
  background-position: center center;
  background-size: contain;background-repeat: no-repeat;border-radius: .5rem;overflow: hidden;}
.indexTwoList dd a .title{font-size: .75rem;color: #ca4a01;line-height: 1.1667rem;padding-bottom: .3333rem;margin-bottom: .5rem;position: relative;}
.indexTwoList dd a .title:after{content: '';display: block;position: absolute;left: 0;width: 1.5rem;height: 1px;bottom: 0;background-color: #ca4900;}
.indexTwoList dd a .button{background-color: #fb8344;height: 1.0833rem;line-height: 1.0833rem;font-size: .65rem;border-radius: .5417rem;color: #fff;display: inline-block;padding: 0 .5rem;}
.indexTwoList dd.dd2 a .title{color: #e36a55;}
.indexTwoList dd.dd2 a .title:after{background-color: #e36a55;}
.indexTwoList dd.dd2 a .button{background-color: #dd6e5a;}
/* ————— 第二通栏 end ————— */

/* ————— 第三通栏 start ————— */
.indexThree{margin-bottom: 1.5rem;}
.indexThreeScroll{overflow: hidden;}
.indexThreeScroll .bd{overflow: hidden;border-radius: .3333rem;overflow: hidden;}
.indexThreeScroll .bd .swiper-wrapper .swiper-slide{width: 100%;}
.indexThreeScroll .bd .swiper-wrapper .swiper-slide .con{display: block;}
.indexThreeScroll .bd .swiper-wrapper .swiper-slide .con .pic::before{padding-top: 12.1435%;}
/* ————— 第三通栏 end ————— */

/* ————— 第四通栏 start ————— */
.indexFour{background-color: #f5f5f5;padding: 1.4167rem 0 .8333rem;}
.indexFour .title{overflow: hidden;margin-bottom: .6333rem;}
.indexFour .title .more{float: right;margin-top: .2533rem;}
.indexFour .title .more a{font-size: .65rem;color: #999999;line-height: 1rem;display: inline-block;padding-right: 1rem;position: relative;}
.indexFour .title .more a:after{content: '';display: block;position: absolute;right: 0;top: 50%;transform: translateY(-50%);width: .8333rem;height: .8333rem;background: url(../images/indexFourIcon.png) no-repeat center center;background-size: 100% 100%;}
.indexFour .title .titleCon{float: left;font-size:.9rem;color: #222222;height: 1.3333rem;line-height: 1.3333rem;background: url(../images/indexFourTitleBg.png) no-repeat center center;background-size: 1.4167rem 1.2rem;}

/* ————— 第四通栏 end ————— */

/* ————— 第五通栏 start ————— */
.indexFive{margin: 1.0833rem 0 0;}
.indexFiveList{text-align: center;font-size: 0;white-space: nowrap; overflow-x: auto;margin-bottom: .9rem;padding-bottom: .6rem;}
.indexFiveList dd{display: inline-block;height: 1.1667rem;line-height: 1.1667rem;padding: 0 1.75rem;font-size: 0.75rem;color: #333333;position: relative;}
.indexFiveList dd::before{content: '';display: block;position: absolute;left: 50%;transform: translateX(-50%); bottom:-.6rem ;width: 1.0333rem;height: .3333rem;background: url(../images/indexFiveIcon.png) no-repeat center center;background-size: 100% 100%;opacity: 0;}
.indexFiveList dd.active{color: #e36a55;}
.indexFiveList dd.active::before{opacity: 1;}

.column5Scroll{overflow: hidden;}
.column5Scroll .swiper-wrapper .swiper-slide{width: 100%;}
.column5Scroll .swiper-wrapper .swiper-slide .con{display: block;}

.indexFiveConList dd {border-bottom: 1px solid #e6e6e6;}
.indexFiveConList dd:last-child{border-bottom: none;}
.indexFiveConList dd a{display: block;padding: .8333rem 0;overflow: hidden;}
.indexFiveConList dd a .pic{float: left;width: 40.1913%;margin-right: .6667rem;border-radius: .5rem;overflow: hidden;}
.indexFiveConList dd a .pic::before{padding-top: 66.6666%;}
.indexFiveConList.indexFiveConList1 dd a .pic .picText{position: absolute;left: 0;top: 0;width: 2.5333rem;height: 1.2rem;line-height: 1.2rem;text-align: center;font-size: .65rem;color: #fff;background-color: rgba(33, 33, 33, 0.5);border-radius: .5rem 0 .7rem 0;}

.indexFiveConList dd a .text{overflow: hidden;}
.indexFiveConList dd a .text .info{font-size: .75rem;color: #333333;line-height: 1.2rem;height: 2.4rem;margin: .25rem 0 .9167rem;}
.indexFiveConList.indexFiveConList1 dd a .text .con{font-size: .7rem;color: #999999;line-height: 1.2rem;height: 1.2rem;overflow: hidden;}
.indexFiveConList.indexFiveConList1 dd a .text .con span.button{float: right;padding: 0 .6667rem;height: 1.2rem;line-height: 1.2rem;border-radius: .6rem;}
.indexFiveConList.indexFiveConList1 dd a .text .con span.num{overflow: hidden;}

.indexFiveConList.indexFiveConList1 dd a[data-day-type="0"] .button{
  color: #fff;background-color: #e36a55;
}
.indexFiveConList.indexFiveConList1 dd a[data-day-type="0"] .button2,
.indexFiveConList.indexFiveConList1 dd a[data-day-type="0"] .button3{
  display: none;
}
.indexFiveConList.indexFiveConList1 dd a[data-day-type="1"] .button{
  color: #fff;background-color: #fbbf56;
}
.indexFiveConList.indexFiveConList1 dd a[data-day-type="1"] .button1,
.indexFiveConList.indexFiveConList1 dd a[data-day-type="1"] .button3 {
  display: none;
}
.indexFiveConList.indexFiveConList1 dd a[data-day-type="2"] .button{
  color: #666;background-color: #e6e6e6;
}
.indexFiveConList.indexFiveConList1 dd a[data-day-type="2"] .button1,
.indexFiveConList.indexFiveConList1 dd a[data-day-type="2"] .button2 {
  display: none;
}

.indexFiveConList.indexFiveConList1 dd.active2 a .text .con span.button{background-color: #e6e6e6;color: #666666;}
.indexFiveConList.indexFiveConList2 dd a .text .con{font-size: .7rem;color: #999999;line-height: 1.2rem;height: 1.2rem;overflow: hidden;}
.indexFiveConList.indexFiveConList2 dd a .text .con span{float: left;padding-left: .8667rem;display: block;}
.indexFiveConList.indexFiveConList2 dd a .text .con span.time{margin-right: .75rem;background: url(../images/indexFiveListConIcon1.png) no-repeat left center;background-size: .5rem .5rem;}
.indexFiveConList.indexFiveConList2 dd a .text .con span.num{background: url(../images/indexFiveListConIcon2.png) no-repeat left center;background-size: .6667rem .5rem;}


.indexFiveConList.indexFiveConList3 dd a .text .con span{display: block;}
.indexFiveConList.indexFiveConList3 dd a .text .con span.button{opacity: 0; padding: 0 .6667rem;height: 1.2rem;line-height: 1.2rem;border-radius: .6rem;color: #fff;background-color: #e36a55;display: inline-block;font-size: .7rem;}
.indexFiveConList.indexFiveConList3 dd.active a .text .con span.button{opacity: 1;}
.indexFiveConList.indexFiveConList3 dd.active a .text .con span.time{color: #f23729;}
.indexFiveConList.indexFiveConList3 dd a .text .con span.time{display: block;font-size: .65rem;color: #999999;line-height: 1rem;}
.indexFiveConList.indexFiveConList3 dd a .picText{position: absolute;left: 0;top: 0;width: 2.5333rem;height: 1.2rem;line-height: 1.2rem;text-align: center;font-size: .65rem;color: #fff;border-radius: .5rem 0 .7rem 0;}
.indexFiveConList.indexFiveConList3 dd a[data-wj-type="0"] .picText {
    background-color: #d70000;
}
.indexFiveConList.indexFiveConList3 dd a[data-wj-type="1"] .picText {
    background-color: rgba(33, 33, 33, 0.5);
}
.indexFiveConList.indexFiveConList3 dd a[data-wj-type="0"] .buttonShow {
    display: none;
}
.column5Scroll .more{text-align: center;}
.column5Scroll .more a{font-size: .65rem;color: #999999;line-height: 1rem;display: inline-block;padding-right: 1rem;position: relative;}
.column5Scroll .more a:after{content: '';display: block;position: absolute;right: 0;top: 50%;transform: translateY(-50%);width: .8333rem;height: .8333rem;background: url(../images/indexFourIcon.png) no-repeat center center;background-size: 100% 100%;}
/* ————— 第五通栏 end ————— */
/*底部start*/
.footerList{ height: 2.25rem; overflow: hidden; display: flex; background: #FFF;}
.footerList .item{ flex: 1;}
.footerList .item a{ display: block; height: 100%; box-sizing: border-box; -webkit-box-sizing: border-box; padding-top: .25rem; color: #333;}
.footerList .item .icn{ height: .95rem; line-height: .95rem; font-size: .9rem; text-align: center;}
.footerList .item .icn img{ height: .75rem; display: block; margin: 0 auto;}
.footerList .item .text{ height: 1rem; line-height: 1rem; text-align: center; font-size: .6rem;}
.footerList .item .icn img.img2{display: none;}
.footerList .item.active .icn img.img1{display: none;}
.footerList .item.active .icn img.img2{display: block;}
.footerList .item.active .text{ color: #e36a55;}
/*底部end*/
/* ========== 首页 end ========== */

/* 首页 最新修改 */
/* 公共部分 start */
.indexTitleMore .more a {
  font-size: .65rem;
  color: #999999;
  line-height: 1rem;
  display: inline-block;
  padding-right: 1rem;
  position: relative;
}

.indexTitleMore .more a:after {
  content: '';
  display: block;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  width: .8333rem;
  height: .8333rem;
  background: url(../images/indexFourIcon.png) no-repeat center center;
  background-size: 100% 100%;
}
.indexTitleMore {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.indexTitle {
  display: flex;
  align-items: center;
  column-gap: .35rem;
  font-size: .9rem;
  line-height: 1.2rem;
  color: #e36a55;
  font-weight: 500;
}
.indexTitle .icon {
  width: 1rem;
  height: 1rem;
  background-position: center;
  background-repeat: no-repeat;
  background-size: 1rem;
}
/* 公共部分 end */

/* 第二栏 start */
.inddexC2{
  margin-top: .35rem;
  background-color: #fff;
  padding: 1rem 0 1.3rem;
}
.inC2Swiper {
  margin: 1rem 0 .85rem;
}
.inC2Swiper a {
  display: flex;
  column-gap: .65rem;
}
.inC2Swiper .img{
  width: 7rem;
  height: 4.5rem;
  overflow: hidden;
  border-radius: .5rem;
}
.inC2Swiper img{
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.inC2Swiper .text {
  flex: 1;
}
.inC2Swiper .title{
  font-size: .75rem;
  line-height: 1.2rem;
  color: #333;
}
.inC2Swiper .info{
  font-size: .6rem;
  line-height: 1;
  color: #777;
  margin: .5rem 0 .6rem;
}
.inC2Swiper .time{
  font-size: .6rem;
  color: #999;
  line-height: 1;
}
.indexC2Dl {
  border-top: 1px solid #e6e6e6;
}
.indexC2Dl a {
  height: 2.266rem;
  display: block;
  border-bottom: 1px dashed #ebe1df;
}
.indexC2Dl dd:nth-last-child(1) a{
  border: none;
}
.indexC2Dl .title {
  line-height: 2.266rem;
  font-size: .7rem;
  color: #333;
  position: relative;
  color: #333;
  font-size: 500;
  padding-left: .65rem;
}
.indexC2Dl .title::before{
  display: block;
  content: "";
  width: .2rem;
  height: .2rem;
  background-color: #666666;
  border-radius: 100%;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
/* 第二栏 end */
/* 第三栏 start */
.inddexC3 {
  padding: 1.35rem 0 1.5rem;
}
.indexC3Dl dd {
  margin-bottom: .35rem;
}
.indexC3Dl{
  margin-top: .8rem;
}
.indexC3Dl a {
  display: block;
  background-color: #fff;
  height: 3.5rem;
  border-radius: .2rem;
  padding: 0 .65rem;
  box-sizing: border-box;
}
.indexC3Dl .title {
  line-height: 3.5rem;
    font-size: .7rem;
    color: #333;
    position: relative;
    color: #333;
    font-size: 500;
    padding-left: .65rem;
}
.indexC3Dl .title::before{
  display: block;
    content: "";
    width: .2rem;
    height: .2rem;
    background-color: #666666;
    border-radius: 100%;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}
/* 第三栏 end */
/* 第四栏 start */
.inddexC2.inddexC4{
  padding: 1.65rem 0 1rem;
}
/* 第四栏 end */
/* 第五栏 start */
.inddexC5 {
  padding: 1.667rem 0 1.5rem;
  background-color: #fcf0ee;
}
.indexFourList {
  display: grid;
  gap: .65rem;
  grid-template-columns: repeat(2,1fr);
}
.indexFourList dd a {
  display: block;
}

.indexFourList dd a .pic {
  margin-bottom: .5rem;
  width: 100%;
  position: relative;
  border-radius: .5rem;
  overflow: hidden;
}

.indexFourList dd a .pic::after {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 1.2333rem;
  background: linear-gradient(to top, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}

.indexFourList dd a .pic::before {
  padding-top: 56.1725%;
}

.indexFourList dd a .pic .voidTime {
  font-size: .5833rem;
  color: #ffffff;
  line-height: .8333rem;
  height: .8333rem;
  position: absolute;
  right: .2rem;
  bottom: .2rem;
  z-index: 10;
}

.indexFourList dd a .text {
  font-size: .75rem;
  color: #333;
  line-height: 1.1667rem;
  height: 1.1667rem;
}
/* 第五栏 end */
/* 第六栏 start */
.inddexC6 {
  padding: 1.667rem 0 1.6rem;
  background-color: #fff;
}
.inC6Dl {
  margin: .8rem 0;
  display: flex;
  flex-wrap: wrap;
  column-gap: .65rem;
}
.inC6Dl dd{
  width: calc(50% - .65rem);
}
.inC6Dl a {
  display: block;
}
.inC6Dl .img{
  height: 5.6rem;
  border-radius: .3rem;
}
.inC6Dl img{
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.inddexC6 .indexC2Dl{
  border: none;
}
/* 第六栏 end */
/* 第七栏 start */
.inddexC7 {
  padding: 1.2rem 0;
  background-position: top center;
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-image: url(../images//yxtzicon/inc7bg.png);
}
.indexFiveConList {
  margin-top: 1rem;
}
/* 第七栏 end */

/* 首页 最新修改 end*/
.feedbackBtn {
  margin-top: 1.5rem;
}
.feedbackBtn div {
  height: 2.5rem;
  line-height: 2.5rem;
  background: #dd6b57;
  color: #fff;
  font-size: .9rem;
  border-radius: 2.5rem;
  text-align: center;

}

.addSearch{
  padding: .5rem.75rem ;
}
.addSearch .addSearchCon{
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 1.7rem;
  border-radius: 1.667rem;
  background-color: #fff;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.15);
  padding: 0 5px;
}
.addSearch .addSearchCon .input{
  position: relative;
  flex: 1;
  padding: 0 .8rem;
  height: 1.5rem;
  line-height: 1.5rem;
  display: flex;
  align-items: center;
  background-color: f5f5f5;
}
.addSearch .addSearchCon .input .icon{
  width: .8rem;
  height: .8rem;
  background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 35 37'><path fill-rule='evenodd' fill='rgb(153,153,153)' d='M15.229,0.521 C23.628,0.521 30.458,7.453 30.458,15.977 C30.458,19.977 28.954,23.626 26.489,26.374 L34.058,34.055 C34.612,34.617 34.612,35.459 34.058,36.022 C33.504,36.584 32.674,36.584 32.120,36.022 L24.468,28.256 C21.904,30.247 18.700,31.432 15.229,31.432 C6.829,31.432 -0.001,24.500 -0.001,15.977 C-0.001,7.453 6.829,0.521 15.229,0.521 ZM15.229,28.622 C22.059,28.622 27.690,22.909 27.690,15.977 C27.690,9.046 22.059,3.331 15.229,3.331 C8.399,3.331 2.768,9.046 2.768,15.977 C2.768,22.909 8.399,28.622 15.229,28.622 Z'/></svg>");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  margin-right: .5rem;
}
.addSearch .addSearchCon .input input{
  flex: 1;
  height: 100%;
  border: none;
  outline: none;
  font-size: .75rem;
  color: #333;
  background-color: transparent;
}
.addSearch .addSearchCon .addSearchBtn{
  padding: 0 .85rem;
  height: 1.5rem;
  line-height: 1.5rem;
  background-color: #e36a55;
  color: #fff;
  font-size: .75rem;
  border-radius: 1.5rem;
}